Bug 481126 - (CVE-2009-0026) CVE-2009-0026 JackRabbit XSS in examples
CVE-2009-0026 JackRabbit XSS in examples
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=redhat,public=20090120,reporte...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 04:39 EST by Marc Schoenefeld
Modified: 2016-03-04 07:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-21 18:49:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2009-01-22 04:39:42 EST
Multiple cross-site scripting (XSS) vulnerabilities in Apache
Jackrabbit before 1.5.2 allow remote attackers to inject arbitrary web
script or HTML via the q parameter to (1) search.jsp or (2) swr.jsp.


Fixed in version 1.5.2: 
http://www.securityfocus.com/archive/1/archive/1/500196/100/0/threaded

Details: 
https://issues.apache.org/jira/browse/JCR-1925
Comment 1 Vincent Danen 2015-08-21 18:49:54 EDT
We do not ship anything with this old version anymore.

Note You need to log in before you can comment on or make changes to this bug.